Jetzt AutoPim installieren

AutoPim ist für alle Unix / Linux Betriebssysteme welche PHP unterstützen geeignet. Dazu gehören:

macOS, FreeBSD, Ubuntu, Linux Mint u.v.m.
​​​​

Jetzt AutoPim installieren

Aktuelle AutoPim Version

Bleibe immer auf dem aktuellsten Stand! AutoPim hat eine integrierte Auto-Update Funktion. Welche Änderungen das sind, kann im Changelog nachgelesen werden. 

Aktuelle AutoPim-Version: 2.0.0

AutoPim Changelog